# French translation for morph-browser
# Copyright (c) 2013 Rosetta Contributors and Canonical Ltd 2013
# This file is distributed under the same license as the morph-browser package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: morph-browser\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-12-19 16:45+0100\n"
"PO-Revision-Date: 2024-03-24 21:15+0000\n"
"Last-Translator: Steve <steve.kueffer.ch@gmail.com>\n"
"Language-Team: French <https://hosted.weblate.org/projects/lomiri/morph-"
"browser/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.5-dev\n"
"X-Launchpad-Export-Date: 2017-04-05 07:15+0000\n"

#: morph-browser.desktop.in:4
msgid "Morph Browser"
msgstr "Navigateur Morph"

#: morph-browser.desktop.in:5 src/app/webbrowser/morph-browser.qml:110
#: src/app/webcontainer/webapp-container.qml:78
msgid "Morph Web Browser"
msgstr "Navigateur internet Morph"

#: morph-browser.desktop.in:6
msgid "Browse the World Wide Web using QtWebEngine"
msgstr "Naviguez sur internet à l'aide de QtWebEngine"

#: morph-browser.desktop.in:7
msgid "Internet;WWW;Browser;Web;Explorer"
msgstr "Internet;WWW;Navigateur;Web;Explorateur"

#: morph-browser.desktop.in:23
msgid "New Window"
msgstr "Nouvelle fenêtre"

#: morph-browser.desktop.in:27
msgid "New Private Window"
msgstr "Nouvelle fenêtre de navigation privée"

#: src/app/actions/Back.qml:23
msgid "Back"
msgstr "Retour"

#. TRANSLATORS: This is a free-form list of keywords associated to the 'Back' action.
#. Keywords may actually be sentences, and must be separated by semi-colons.
#: src/app/actions/Back.qml:26
msgid "Older Page"
msgstr "Page précédente"

#: src/app/actions/BookmarkLink.qml:22
msgid "Bookmark link"
msgstr "Ajouter le lien aux favoris"

#: src/app/actions/Bookmark.qml:23
msgid "Bookmark"
msgstr "Ajouter aux favoris"

#. TRANSLATORS: This is a free-form list of keywords associated to the 'Bookmark' action.
#. Keywords may actually be sentences, and must be separated by semi-colons.
#: src/app/actions/Bookmark.qml:26
msgid "Add This Page to Bookmarks"
msgstr "Ajouter cette page aux favoris"

#: src/app/actions/ClearHistory.qml:23
msgid "Clear History"
msgstr "Effacer l'historique"

#. TRANSLATORS: This is a free-form list of keywords associated to the 'Clear History' action.
#. Keywords may actually be sentences, and must be separated by semi-colons.
#: src/app/actions/ClearHistory.qml:26
msgid "Clear Navigation History"
msgstr "Effacer l'historique de navigation"

#: src/app/actions/CopyImage.qml:22
msgid "Copy image"
msgstr "Copier l'image"

#: src/app/actions/CopyLink.qml:22
msgid "Copy link"
msgstr "Copier le lien"

#: src/app/actions/Copy.qml:22 src/app/webbrowser/AddressBar.qml:418
msgid "Copy"
msgstr "Copier"

#: src/app/actions/Cut.qml:22 src/app/webbrowser/AddressBar.qml:407
msgid "Cut"
msgstr "Couper"

#: src/app/actions/Erase.qml:22
msgid "Erase"
msgstr "Effacer"

#: src/app/actions/FindInPage.qml:23 src/app/webbrowser/Browser.qml:831
msgid "Find in page"
msgstr "Trouver dans la page"

#. TRANSLATORS: This is a free-form list of keywords associated to the 'Find in Page' action.
#. Keywords may actually be sentences, and must be separated by semi-colons.
#: src/app/actions/FindInPage.qml:26
msgid "Search in Page"
msgstr "Rechercher dans la page"

#: src/app/actions/Forward.qml:23
msgid "Forward"
msgstr "Transférer"

#. TRANSLATORS: This is a free-form list of keywords associated to the 'Forward' action.
#. Keywords may actually be sentences, and must be separated by semi-colons.
#: src/app/actions/Forward.qml:26
msgid "Newer Page"
msgstr "Page suivante"

#: src/app/actions/GoTo.qml:23
msgid "Goto"
msgstr "Aller à"

#. TRANSLATORS: This is a free-form list of keywords associated to the 'Goto' action.
#. Keywords may actually be sentences, and must be separated by semi-colons.
#: src/app/actions/GoTo.qml:26
msgid "Address;URL;www"
msgstr "Adresse;lien;URL;www"

#: src/app/actions/NewTab.qml:23 src/app/webbrowser/Browser.qml:691
#: src/app/webbrowser/TabsBar.qml:88
msgid "New Tab"
msgstr "Nouvel onglet"

#. TRANSLATORS: This is a free-form list of keywords associated to the 'New Tab' action.
#. Keywords may actually be sentences, and must be separated by semi-colons.
#: src/app/actions/NewTab.qml:26
msgid "Open a New Tab"
msgstr "Ouvrir un nouvel onglet"

#: src/app/actions/OpenImageInNewTab.qml:22
msgid "Open image in new tab"
msgstr "Ouvrir l'image dans un nouvel onglet"

#: src/app/actions/OpenLinkInBrowser.qml:22
msgid "Open link in default browser"
msgstr "Ouvrir le lien dans le navigateur par défaut"

#: src/app/actions/OpenLinkInNewBackgroundTab.qml:22
msgid "Open link in new background tab"
msgstr "Ouvrir le lien dans un nouvel onglet en arrière-plan"

#: src/app/actions/OpenLinkInNewPrivateWindow.qml:22
msgid "Open link in new private window"
msgstr "Ouvrir le lien dans une nouvelle fenêtre privée"

#: src/app/actions/OpenLinkInNewTab.qml:22
msgid "Open link in new tab"
msgstr "Ouvrir le lien dans un nouvel onglet"

#: src/app/actions/OpenLinkInNewWindow.qml:22
msgid "Open link in new window"
msgstr "Ouvrir le lien dans une nouvelle fenêtre"

#: src/app/actions/OpenVideoInNewTab.qml:22
msgid "Open video in new tab"
msgstr "Ouvrir la vidéo dans un nouvel onglet"

#: src/app/actions/Paste.qml:22 src/app/webbrowser/AddressBar.qml:429
msgid "Paste"
msgstr "Coller"

#: src/app/actions/Redo.qml:22
msgid "Redo"
msgstr "Rétablir"

#: src/app/actions/Reload.qml:23 src/app/webbrowser/SadTab.qml:76
#: src/app/webbrowser/TabsBar.qml:93 src/app/webcontainer/SadPage.qml:51
msgid "Reload"
msgstr "Actualiser"

#. TRANSLATORS: This is a free-form list of keywords associated to the 'Reload' action.
#. Keywords may actually be sentences, and must be separated by semi-colons.
#: src/app/actions/Reload.qml:26
msgid "Leave Page"
msgstr "Fermer la page"

#: src/app/actions/SaveImage.qml:22
msgid "Save image"
msgstr "Enregistrer l'image"

#: src/app/actions/SaveLink.qml:22
msgid "Save link"
msgstr "Enregistrer le lien"

#: src/app/actions/SaveVideo.qml:22
msgid "Save video"
msgstr "Enregistrer la vidéo"

#: src/app/actions/SelectAll.qml:22 src/app/CustomUserAgentsPage.qml:47
#: src/app/DomainPermissionsPage.qml:68 src/app/DomainSettingsPage.qml:66
#: src/app/DownloadsPage.qml:85
msgid "Select all"
msgstr "Tout sélectionner"

#: src/app/actions/Share.qml:22 src/app/webbrowser/Browser.qml:811
msgid "Share"
msgstr "Partager"

#: src/app/actions/Undo.qml:22
msgid "Undo"
msgstr "Annuler"

#: src/app/AlertDialog.qml:24
msgid "JavaScript Alert"
msgstr "Alerte JavaScript"

#: src/app/AlertDialog.qml:31 src/app/AuthenticationDialog.qml:47
#: src/app/ColorSelectDialog.qml:73 src/app/ConfirmDialog.qml:33
#: src/app/EditCustomUserAgentDialog.qml:62
#: src/app/HttpAuthenticationDialog.qml:70 src/app/PromptDialog.qml:50
#: src/app/webbrowser/BookmarkOptions.qml:122
msgid "OK"
msgstr "OK"

#: src/app/AllowCustomSchemesDialog.qml:24
msgid "Custom URL schemes"
msgstr "Schémas d'URL personnalisés"

#: src/app/AllowCustomSchemesDialog.qml:30
#, qt-format
msgid "The '%1' website wants to open this URL outside of the web browser:"
msgstr ""
"Le site internet '%1' souhaite ouvrir cette URL en dehors du navigateur web :"

#: src/app/AllowCustomSchemesDialog.qml:32
msgid "Open this URL with a system app if possible?"
msgstr "Ouvrir cette URL avec l'application système si possible ?"

#: src/app/AllowCustomSchemesDialog.qml:44
#: src/app/GeolocationPermissionRequest.qml:44
msgid "Remember decision"
msgstr "Se souvenir de la décision"

#: src/app/AllowCustomSchemesDialog.qml:50
#: src/app/GeolocationPermissionRequest.qml:51
msgid "Allow"
msgstr "Autoriser"

#: src/app/AllowCustomSchemesDialog.qml:57
#: src/app/AllowOrBlockDomainDialog.qml:53 src/app/AuthenticationDialog.qml:53
#: src/app/CertificateVerificationDialog.qml:46
#: src/app/ColorSelectDialog.qml:84 src/app/ConfirmDialog.qml:41
#: src/app/DownloadDelegate.qml:271 src/app/EditCustomUserAgentDialog.qml:69
#: src/app/HttpAuthenticationDialog.qml:80 src/app/PromptDialog.qml:61
#: src/app/SavePageDialog.qml:73 src/app/SimpleDownloadDelegate.qml:136
#: src/app/webbrowser/BookmarkOptions.qml:182
#: src/app/webbrowser/ContentDownloadDialog.qml:114
#: src/app/webbrowser/ContextMenuMobile.qml:143
#: src/app/webbrowser/SettingsPage.qml:458
#: src/app/webbrowser/SettingsPage.qml:574
#: src/app/webcontainer/AccountChooserDialog.qml:96
#: src/app/webcontainer/ContextMenuMobile.qml:143
#: src/app/webcontainer/WebappSettingsPage.qml:286 src/app/ZoomControls.qml:237
msgid "Cancel"
msgstr "Annuler"

#: src/app/AllowOrBlockDomainDialog.qml:25
#: src/app/AllowOrBlockDomainDialog.qml:41
msgid "Block domain"
msgstr "Bloquer le domaine"

#: src/app/AllowOrBlockDomainDialog.qml:30
#, qt-format
msgid ""
"You're trying to access %1 but it is not on your approved domain whitelist. "
"Would you like to continue to block the domain, allow browsing to the "
"domain, or go back?"
msgstr ""
"Vous essayez d'accéder à %1 qui n'est pas dans la liste des domaines "
"approuvés. Voulez-vous continuer à bloquer ce domaine, l'autoriser ou "
"revenir à la page précédente ?"

#: src/app/AllowOrBlockDomainDialog.qml:31
#, qt-format
msgid ""
"%1 is trying to access %2 but it is not on your approved domain whitelist. "
"Would you like to continue to block the domain, allow loading data from the "
"domain, or just ignore this request ?"
msgstr ""
"%1 tente d'accéder à %2 qui n'est pas dans la liste des domaines approuvés. "
"Voulez-vous continuer à bloquer ce domaine, autoriser le chargement des "
"données ou ignorer la requête ?"

#: src/app/AllowOrBlockDomainDialog.qml:47
msgid "Allow domain"
msgstr "Autoriser le domaine"

#: src/app/AuthenticationDialog.qml:24 src/app/HttpAuthenticationDialog.qml:25
msgid "Authentication required."
msgstr "Authentification requise."

#. TRANSLATORS: %1 refers to the URL of the current website
#: src/app/AuthenticationDialog.qml:26
#, qt-format
msgid "The website %1 requires authentication."
msgstr "Le site internet %1 demande une authentification."

#: src/app/AuthenticationDialog.qml:34 src/app/HttpAuthenticationDialog.qml:50
msgid "Username"
msgstr "Identifiant"

#: src/app/AuthenticationDialog.qml:41 src/app/HttpAuthenticationDialog.qml:60
msgid "Password"
msgstr "Mot de passe"

#: src/app/BeforeUnloadDialog.qml:24
msgid "Confirm Navigation"
msgstr "Confirmer la navigation"

#: src/app/BeforeUnloadDialog.qml:33
msgid "Leave"
msgstr "Quitter"

#: src/app/BeforeUnloadDialog.qml:41
msgid "Stay"
msgstr "Rester"

#: src/app/CertificateVerificationDialog.qml:24
msgid "This connection is untrusted"
msgstr "Cette connexion n'est pas sécurisée"

#. TRANSLATORS: %1 refers to the hostname
#: src/app/CertificateVerificationDialog.qml:26
#, qt-format
msgid ""
"You are trying to securely reach %1, but the security certificate of this "
"website is not trusted. Reason: %2"
msgstr ""
"Vous essayez d'atteindre %1 de manière sécurisée, mais le certificat de "
"sécurité de ce site n'est pas fiable. Explication : %2"

#: src/app/CertificateVerificationDialog.qml:39
#: src/app/InvalidCertificateErrorSheet.qml:160
msgid "Proceed anyway"
msgstr "Poursuivre quand même"

#: src/app/ColorSelectDialog.qml:25
msgid "Select Color"
msgstr "Sélectionner une couleur"

#: src/app/ConfirmDialog.qml:24
msgid "JavaScript Confirmation"
msgstr "Confirmation JavaScript"

#: src/app/CustomUserAgentsPage.qml:33 src/app/DomainSettingsPage.qml:150
msgid "Custom User Agents"
msgstr "Agents utilisateur personnalisés"

#: src/app/CustomUserAgentsPage.qml:63 src/app/DomainPermissionsPage.qml:84
#: src/app/DomainSettingsPage.qml:82 src/app/DownloadsPage.qml:101
msgid "Delete"
msgstr "Supprimer"

#: src/app/CustomUserAgentsPage.qml:94
msgid "New User Agent"
msgstr "Nouvel agent utilisateur"

#: src/app/CustomUserAgentsPage.qml:161
msgid "Edit User Agent"
msgstr "Modifier Agent Utilisateur"

#: src/app/CustomUserAgentsPage.qml:187
msgid "No custom user agents available"
msgstr "Aucun agent utilisateur personnalisé disponible"

#: src/app/DomainPermissionsPage.qml:54
msgid "Domain blacklist/whitelist"
msgstr "Liste blanche/noire de domaines"

#: src/app/DomainPermissionsPage.qml:113 src/app/DomainSettingsPage.qml:113
msgid "Add domain"
msgstr "Ajouter un domaine"

#: src/app/DomainPermissionsPage.qml:114
msgid ""
"Enter the name of the domain, e.g. example.com (subdomains will be removed)."
msgstr ""
"Saisissez le nom de domaine, par exemple domaine.com (les sous-domaines "
"seront supprimés)."

#: src/app/DomainPermissionsPage.qml:222
msgid "Not Set"
msgstr "Non défini"

#: src/app/DomainPermissionsPage.qml:232
msgid "Never allow access"
msgstr "Ne jamais autoriser l'accès"

#: src/app/DomainPermissionsPage.qml:243
msgid "Always allow access"
msgstr "Toujours autoriser l'accès"

#: src/app/DomainPermissionsPage.qml:283
msgid "No sites have been granted special permissions"
msgstr "Aucun site n'a obtenu d'autorisation spéciale"

#: src/app/DomainSettingsPage.qml:52
msgid "Domain specific settings"
msgstr "Paramètres spécifiques au domaine"

#: src/app/DomainSettingsPage.qml:114
msgid "Enter the name of the domain, e.g. m.example.com"
msgstr "Saisissez le nom du domaine, par exemple m.domaine.com"

#: src/app/DomainSettingsPage.qml:207
msgid "allowed to launch other apps"
msgstr "Autorisé à lancer d'autres applications"

#: src/app/DomainSettingsPage.qml:226
msgid "access your location"
msgstr "accéder à votre position"

#: src/app/DomainSettingsPage.qml:231
msgid "Ask each time"
msgstr "Demander à chaque fois"

#: src/app/DomainSettingsPage.qml:231
msgid "Allowed"
msgstr "Autorisé"

#: src/app/DomainSettingsPage.qml:231
msgid "Denied"
msgstr "Non autorisé"

#: src/app/DomainSettingsPage.qml:245
msgid "custom user agent"
msgstr "Agent utilisateur personnalisé"

#: src/app/DomainSettingsPage.qml:320 src/app/DomainSettingsPage.qml:325
msgid "Zoom: "
msgstr "Zoom : "

#: src/app/DomainSettingsPage.qml:325
msgid "not set"
msgstr "Non défini"

#: src/app/DomainSettingsPage.qml:361
msgid "No domain specific settings available"
msgstr "Aucun paramètre spécifique au domaine disponible"

#. TRANSLATORS: %1 is the percentage of the download completed so far
#: src/app/DownloadDelegate.qml:105 src/app/DownloadsDialog.qml:109
#, qt-format
msgid "%1%"
msgstr "%1%"

#: src/app/DownloadDelegate.qml:170
msgid "Download failed"
msgstr "Échec du téléchargement"

#: src/app/DownloadDelegate.qml:199
msgid "Unknown"
msgstr "Inconnu(e)"

#. TRANSLATORS: %1 is the number of bytes i.e. 2bytes, 5KB, 1MB
#: src/app/DownloadDelegate.qml:207
#, qt-format
msgid "%1/s"
msgstr "%1/s"

#: src/app/DownloadDelegate.qml:251 src/app/SimpleDownloadDelegate.qml:117
msgid "Delete File"
msgstr "Supprimer Fichier"

#: src/app/DownloadDelegate.qml:261
msgid "Remove from History"
msgstr "Effacer de l'historique"

#: src/app/DownloadDelegate.qml:290 src/app/SimpleDownloadDelegate.qml:157
msgid "Copy Download Link"
msgstr "Copier le lien de téléchargement"

#: src/app/DownloadsDialog.qml:68
msgid "Recent Downloads"
msgstr "Téléchargements Récents"

#: src/app/DownloadsDialog.qml:83
msgid "No Recent Downloads"
msgstr "Aucun Téléchargement Récent"

#: src/app/DownloadsDialog.qml:106
msgid "Cancelled"
msgstr "Annulé(e)"

#: src/app/DownloadsDialog.qml:109
msgid "Completed"
msgstr "Terminé(e)"

#: src/app/DownloadsDialog.qml:169 src/app/webbrowser/SettingsPage.qml:465
#: src/app/webcontainer/WebappSettingsPage.qml:293
msgid "Clear"
msgstr "Effacer"

#: src/app/DownloadsDialog.qml:179
msgid "View All"
msgstr "Voir Tout"

#: src/app/DownloadsPage.qml:46 src/app/webbrowser/Browser.qml:838
#: src/app/webcontainer/WebappSettingsPage.qml:137
msgid "Downloads"
msgstr "Téléchargements"

#: src/app/DownloadsPage.qml:60
msgid "Confirm selection"
msgstr "Confirmer la sélection"

#: src/app/DownloadsPage.qml:288
msgid "No downloads available"
msgstr "Aucun téléchargement disponible"

#: src/app/EditCustomUserAgentDialog.qml:42
msgid "this user agent name is already taken"
msgstr "ce nom d'agent utilisateur est déjà utilisé"

#: src/app/EditCustomUserAgentDialog.qml:48
msgid "Add the name for the user agent"
msgstr "Ajoutez le nom de l'agent utilisateur"

#: src/app/EditCustomUserAgentDialog.qml:54
msgid "enter user agent string..."
msgstr "Saisissez le nom de l'agent utilisateur..."

#: src/app/ErrorSheet.qml:42
msgid "Certificate Error"
msgstr "Erreur de certificat"

#: src/app/ErrorSheet.qml:42
msgid "Network Error"
msgstr "Erreur de réseau"

#. TRANSLATORS: %1 refers to the URL of the current page
#: src/app/ErrorSheet.qml:49
#, qt-format
msgid "It appears you are having trouble viewing: %1."
msgstr "Il semblerait que vous rencontriez des problèmes pour afficher : %1."

#: src/app/ErrorSheet.qml:56
#, qt-format
msgid "Error: %1"
msgstr "Erreur : %1"

#: src/app/ErrorSheet.qml:62 src/app/InvalidCertificateErrorSheet.qml:173
msgid "Back to safety"
msgstr "Retour en sécurité"

#: src/app/ErrorSheet.qml:70
msgid "Please check your network settings and try refreshing the page."
msgstr ""
"Veuillez vérifier vos paramètres de réseau et essayer de réactualiser la "
"page."

#: src/app/ErrorSheet.qml:77
msgid "Refresh page"
msgstr "Actualiser la page"

#: src/app/GeolocationPermissionRequest.qml:29
msgid "Permission Request"
msgstr "Demande d'autorisation"

#: src/app/GeolocationPermissionRequest.qml:30
msgid "This page wants to know your device’s location."
msgstr "Cette page souhaite connaître la position de votre appareil."

#: src/app/GeolocationPermissionRequest.qml:57
msgid "Deny"
msgstr "Refuser"

#. TRANSLATORS: %1 refers to the URL of the current website and %2 is a string that the website sends with more information about the authentication challenge (technically called "realm")
#: src/app/HttpAuthenticationDialog.qml:27
#, qt-format
msgid "The website at %1 requires authentication. The website says \"%2\""
msgstr ""
"Le site internet %1 demande une authentification. Voilà ce que dit le site : "
"\"%2\""

#: src/app/InvalidCertificateErrorSheet.qml:55
msgid "This site security certificate is not trusted.\n"
msgstr "Le certificat de sécurité de ce site n'est pas approuvé.\n"

#: src/app/InvalidCertificateErrorSheet.qml:63
msgid "Learn more"
msgstr "En savoir plus"

#. TRANSLATORS: %1 refers to the SSL certificate's serial number
#: src/app/InvalidCertificateErrorSheet.qml:87
#, qt-format
msgid ""
"Serial number:\n"
"%1"
msgstr ""
"Numéro de série :\n"
"%1"

#. TRANSLATORS: %1 refers to the SSL certificate's subject display name
#: src/app/InvalidCertificateErrorSheet.qml:94
#, qt-format
msgid ""
"Subject:\n"
"%1"
msgstr ""
"Sujet :\n"
"%1"

#. TRANSLATORS: %1 refers to the SSL certificate's subject's address
#: src/app/InvalidCertificateErrorSheet.qml:102
#, qt-format
msgid ""
"Subject address:\n"
"%1"
msgstr ""
"Adresse du sujet :\n"
"%1"

#. TRANSLATORS: %1 refers to the SSL certificate's issuer display name
#: src/app/InvalidCertificateErrorSheet.qml:113
#, qt-format
msgid ""
"Issuer:\n"
"%1"
msgstr ""
"Émetteur :\n"
"%1"

#. TRANSLATORS: %1 refers to the SSL certificate's issuer's address
#: src/app/InvalidCertificateErrorSheet.qml:121
#, qt-format
msgid ""
"Issuer address:\n"
"%1"
msgstr ""
"Adresse de l’émetteur :\n"
"%1"

#. TRANSLATORS: %1 refers to the SSL certificate's start date
#: src/app/InvalidCertificateErrorSheet.qml:132
#, qt-format
msgid ""
"Valid from:\n"
"%1"
msgstr ""
"Valide depuis le :\n"
"%1"

#. TRANSLATORS: %1 refers to the SSL certificate's expiry date
#: src/app/InvalidCertificateErrorSheet.qml:139
#, qt-format
msgid ""
"Valid until:\n"
"%1"
msgstr ""
"Valide jusqu'au :\n"
"%1"

#. TRANSLATORS: %1 refers to the SSL certificate's SHA1 fingerprint
#: src/app/InvalidCertificateErrorSheet.qml:146
#, qt-format
msgid ""
"Fingerprint (SHA1):\n"
"%1"
msgstr ""
"Empreinte (SHA1) :\n"
"%1"

#: src/app/InvalidCertificateErrorSheet.qml:153
msgid ""
"You should not proceed, especially if you have never seen this warning "
"before for this site."
msgstr ""
"Vous ne devriez pas continuer, en particulier si vous n'avez jamais vu cet "
"avertissement pour ce site."

#: src/app/MediaAccessDialog.qml:39
msgid "Permission"
msgstr "Autorisation"

#: src/app/MediaAccessDialog.qml:46
msgid "Allow this domain to access your camera and microphone?"
msgstr "Autoriser ce domaine à accéder à votre caméra et à votre microphone ?"

#: src/app/MediaAccessDialog.qml:47
msgid "Allow this domain to access your camera?"
msgstr "Autoriser ce domaine à accéder à votre caméra ?"

#: src/app/MediaAccessDialog.qml:48
msgid "Allow this domain to access your microphone?"
msgstr "Autoriser ce domaine à accéder à votre microphone ?"

#: src/app/MediaAccessDialog.qml:77
msgid "Yes"
msgstr "Oui"

#: src/app/MediaAccessDialog.qml:85
msgid "No"
msgstr "Non"

#: src/app/PromptDialog.qml:25
msgid "JavaScript Prompt"
msgstr "Invite JavaScript"

#: src/app/ProxyAuthenticationDialog.qml:22
msgid "Proxy authentication required."
msgstr "Authentification proxy requise."

#. TRANSLATORS: %1 refers to the proxy address, %2 refers to the proxy port
#: src/app/ProxyAuthenticationDialog.qml:24
#, qt-format
msgid "The website %1:%2 requires authentication."
msgstr "Le site internet %1:%2 demande une authentification."

#: src/app/SavePageDialog.qml:24
msgid "Save page as HTML / PDF"
msgstr "Enregistrer la page en HTML / PDF"

#: src/app/SavePageDialog.qml:41
msgid "No save actions are available"
msgstr "Aucune action de sauvegarde n'est disponible"

#: src/app/SavePageDialog.qml:46
msgid "Save as HTML"
msgstr "Enregistrer en HTML"

#: src/app/SavePageDialog.qml:54
#: src/app/webbrowser/ContentDownloadDialog.qml:102
msgid "Download"
msgstr "Télécharger"

#: src/app/SavePageDialog.qml:64
msgid "Save as PDF"
msgstr "Enregistrer en PDF"

#: src/app/SimpleDownloadDelegate.qml:128
msgid "Remove from List"
msgstr "Supprimer de la Liste"

#: src/app/webbrowser/AddressBar.qml:287
msgid "find in page"
msgstr "trouver dans la page"

#: src/app/webbrowser/AddressBar.qml:288
msgid "search or enter an address"
msgstr "rechercher ou saisir une adresse"

#: src/app/webbrowser/AddressBar.qml:440
msgid "Paste and Go"
msgstr "Coller et ouvrir"

#: src/app/webbrowser/BookmarkOptions.qml:66
msgid "Bookmark Added"
msgstr "Marque-page créé"

#. TRANSLATORS: Field where the title of bookmarked URL can be changed
#: src/app/webbrowser/BookmarkOptions.qml:71
msgid "Name"
msgstr "Nom"

#. TRANSLATORS: Field to choose the folder where bookmarked URL will be saved in
#: src/app/webbrowser/BookmarkOptions.qml:89
msgid "Save in"
msgstr "Enregistrer dans"

#: src/app/webbrowser/BookmarkOptions.qml:96
#: src/app/webbrowser/BookmarksFoldersView.qml:133
#: src/app/webbrowser/BookmarksFoldersViewWide.qml:105
msgid "All Bookmarks"
msgstr "Tous les marque-pages"

#: src/app/webbrowser/BookmarkOptions.qml:114
#: src/app/webbrowser/BookmarkOptions.qml:154
msgid "New Folder"
msgstr "Nouveau dossier"

#: src/app/webbrowser/BookmarkOptions.qml:136
msgid "Create new folder"
msgstr "Créer un nouveau dossier"

#: src/app/webbrowser/BookmarkOptions.qml:164
#: src/app/webbrowser/SettingsPage.qml:550 src/app/ZoomControls.qml:82
msgid "Save"
msgstr "Enregistrer"

#: src/app/webbrowser/BookmarksFoldersView.qml:191
#: src/app/webbrowser/BookmarksFoldersViewWide.qml:148
#: src/app/webbrowser/NewTabView.qml:252 src/app/webbrowser/SettingsPage.qml:90
#: src/app/webbrowser/SettingsPage.qml:486
msgid "Homepage"
msgstr "Page d’accueil"

#: src/app/webbrowser/BookmarksView.qml:33
#: src/app/webbrowser/BookmarksViewWide.qml:33
#: src/app/webbrowser/Browser.qml:819 src/app/webbrowser/NewTabView.qml:130
#: src/app/webbrowser/NewTabViewWide.qml:139
msgid "Bookmarks"
msgstr "Favoris"

#: src/app/webbrowser/Browser.qml:230
#: src/app/webcontainer/WebViewImplOxide.qml:302
msgid "Blocked domain"
msgstr "Domaine bloqué"

#: src/app/webbrowser/Browser.qml:231
#: src/app/webcontainer/WebViewImplOxide.qml:303
#, qt-format
msgid "Blocked navigation request to domain %1."
msgstr "Demande de navigation vers le domaine %1 bloquée."

#: src/app/webbrowser/Browser.qml:257
#: src/app/webcontainer/WebViewImplOxide.qml:329
msgid "Whitelisted domain"
msgstr "Domaine en liste blanche"

#: src/app/webbrowser/Browser.qml:258
#, qt-format
msgid ""
"domain %1 is now whitelisted, it will be active on the next page reload."
msgstr ""
"Le domaine %1 est désormais ajouté à la liste blanche. Ceci sera pris en "
"compte au prochain chargement de la page."

#: src/app/webbrowser/Browser.qml:648
msgid "Done"
msgstr "Terminé"

#: src/app/webbrowser/Browser.qml:673
msgid "Reopen Tab"
msgstr "Ré-ouvrir l'onglet"

#: src/app/webbrowser/Browser.qml:799
msgid "New window"
msgstr "Nouvelle fenêtre"

#: src/app/webbrowser/Browser.qml:805
msgid "New private window"
msgstr "Nouvelle fenêtre de navigation privée"

#: src/app/webbrowser/Browser.qml:825 src/app/webbrowser/HistoryView.qml:31
#: src/app/webbrowser/HistoryViewWide.qml:36
msgid "History"
msgstr "Historique"

#: src/app/webbrowser/Browser.qml:845 src/app/webbrowser/SettingsPage.qml:45
msgid "Settings"
msgstr "Paramètres"

#: src/app/webbrowser/Browser.qml:851
msgid "View source"
msgstr "Afficher le code source"

#: src/app/webbrowser/Browser.qml:864
msgid "Save / Print to PDF"
msgstr "Enregistrer / Imprimer en PDF"

#: src/app/webbrowser/Browser.qml:885 src/app/WebViewImpl.qml:690
msgid "Zoom"
msgstr "Zoom"

#: src/app/webbrowser/Browser.qml:892 src/app/webbrowser/SettingsPage.qml:140
msgid "Set Desktop mode"
msgstr "Activer le mode ordinateur"

#. TRANSLATORS: %1 refers to the current number of tabs opened
#: src/app/webbrowser/Browser.qml:1092 src/app/webbrowser/Browser.qml:1130
#, qt-format
msgid "(%1)"
msgstr "(%1)"

#: src/app/webbrowser/Browser.qml:1970
msgid "the file is already in the downloads folder."
msgstr "Le fichier est déjà dans le dossier des téléchargements."

#: src/app/webbrowser/ContentDownloadDialog.qml:83
msgid ""
"Choose an application to open this file or add it to the downloads folder."
msgstr ""
"Choisissez une application pour ouvrir ce fichier ou ajoutez-le dans le "
"dossier Téléchargements."

#: src/app/webbrowser/ContentDownloadDialog.qml:89
msgid "Choose an application"
msgstr "Choisir une application"

#: src/app/webbrowser/ExpandedHistoryView.qml:135
#, qt-format
msgid "%1 page"
msgid_plural "%1 pages"
msgstr[0] "%1 page"
msgstr[1] "%1 pages"

#: src/app/webbrowser/HistorySectionDelegate.qml:26
msgid "Last Visited"
msgstr "Visités récemment"

#: src/app/webbrowser/HistorySectionDelegate.qml:48
#: src/app/webbrowser/HistoryViewWide.qml:252
msgid "Yesterday"
msgstr "Hier"

#: src/app/webbrowser/HistoryViewWide.qml:161
msgid "search history"
msgstr "Chercher dans l'historique"

#: src/app/webbrowser/HistoryViewWide.qml:236
msgid "All History"
msgstr "Tout l'historique"

#: src/app/webbrowser/HistoryViewWide.qml:250
#: src/app/webbrowser/HistoryViewWide.qml:337
msgid "Today"
msgstr "Aujourd'hui"

#. TRANSLATORS: %1 refers to the current page’s title
#: src/app/webbrowser/morph-browser.qml:108
#: src/app/webcontainer/webapp-container.qml:76
#, qt-format
msgid "%1 - Morph Web Browser"
msgstr "%1 - Navigateur internet Morph"

#: src/app/webbrowser/NewPrivateTabView.qml:41
msgid "This is a private tab"
msgstr "Ceci est un onglet privé"

#: src/app/webbrowser/NewPrivateTabView.qml:56
msgid ""
"Pages that you view in this tab won't appear in your browser history.\n"
"Bookmarks you create will be preserved, however."
msgstr ""
"Les pages que vous consultez dans cet onglet n'apparaîtront pas dans "
"l'historique de votre navigateur.\n"
"Les marques-pages que vous créerez seront toutefois conservés."

#: src/app/webbrowser/NewTabView.qml:142
msgid "Less"
msgstr "Moins"

#: src/app/webbrowser/NewTabView.qml:142
msgid "More"
msgstr "Plus"

#: src/app/webbrowser/NewTabView.qml:326
#: src/app/webbrowser/NewTabViewWide.qml:138
msgid "Top sites"
msgstr "Sites populaires"

#: src/app/webbrowser/NewTabView.qml:357
msgid "You haven't visited any site yet"
msgstr "Vous n'avez pas encore visité de site"

#: src/app/webbrowser/SadTab.qml:47
msgid "The rendering process has been closed for this tab."
msgstr "Le processus de rendu a été fermé pour cet onglet."

#: src/app/webbrowser/SadTab.qml:60
#, qt-format
msgid "Something went wrong while displaying %1."
msgstr "Un problème est survenu lors de l'affichage de %1."

#: src/app/webbrowser/SadTab.qml:70
msgid "Close tab"
msgstr "Fermer l'onglet"

#: src/app/webbrowser/SecurityCertificatePopover.qml:70
msgid "This site has insecure content"
msgstr "Ce site a un contenu non sécurisé"

#: src/app/webbrowser/SecurityCertificatePopover.qml:71
msgid "Identity Not Verified"
msgstr "Identité non vérifiée"

#: src/app/webbrowser/SecurityCertificatePopover.qml:79
msgid "The identity of this website has not been verified."
msgstr "L'identité de ce site internet n'a pas été vérifiée."

#: src/app/webbrowser/SecurityCertificatePopover.qml:109
#, qt-format
msgid "You are connected to %1 via HTTPS. The certificate is valid."
msgstr "Vous êtes connecté à %1 en HTTPS. Le certificat est valide."

#: src/app/webbrowser/SettingsDeviceSelector.qml:42
msgid "Default"
msgstr "Par défaut"

#: src/app/webbrowser/SettingsPage.qml:74
#: src/app/webbrowser/SettingsPage.qml:277
msgid "Search engine"
msgstr "Moteur de recherche"

#: src/app/webbrowser/SettingsPage.qml:91
#: src/app/webbrowser/SettingsPage.qml:504
msgid "New Tab Page"
msgstr "Page de nouvel onglet"

#: src/app/webbrowser/SettingsPage.qml:119
msgid "Restore previous session at startup"
msgstr "Restaurer la session précédente au démarrage"

#: src/app/webbrowser/SettingsPage.qml:120
msgid "not available because of startup in private mode"
msgstr "indisponible en raison du démarrage en mode privé"

#: src/app/webbrowser/SettingsPage.qml:159
#: src/app/webcontainer/WebappSettingsPage.qml:58
msgid "Automatic fit to width"
msgstr "Ajustement automatique à la largeur"

#: src/app/webbrowser/SettingsPage.qml:160
#: src/app/webcontainer/WebappSettingsPage.qml:59
msgid "Adjusts the width of the website to the window"
msgstr "Ajuste la largeur du site internet à la fenêtre"

#: src/app/webbrowser/SettingsPage.qml:179
#: src/app/webcontainer/WebappSettingsPage.qml:78
msgid "Default Zoom"
msgstr "Zoom par défaut"

#: src/app/webbrowser/SettingsPage.qml:218
#: src/app/webcontainer/WebappSettingsPage.qml:117
msgid "Load Images"
msgstr "Charger les Images"

#: src/app/webbrowser/SettingsPage.qml:219
#: src/app/webcontainer/WebappSettingsPage.qml:118
msgid "Automatically load images on web pages"
msgstr "Charger automatiquement les images des pages web"

#: src/app/webbrowser/SettingsPage.qml:238
#: src/app/webbrowser/SettingsPage.qml:320
#: src/app/webcontainer/WebappSettingsPage.qml:151
#: src/app/webcontainer/WebappSettingsPage.qml:192
msgid "Privacy & permissions"
msgstr "Vie privée & autorisations"

#: src/app/webbrowser/SettingsPage.qml:249
msgid "Reset browser settings"
msgstr "Réinitialiser les paramètres du navigateur"

#: src/app/webbrowser/SettingsPage.qml:334
msgid "Start in private mode"
msgstr "Démarrer en mode privé"

#: src/app/webbrowser/SettingsPage.qml:358
#: src/app/webcontainer/WebappSettingsPage.qml:206
msgid "Only allow browsing to whitelisted websites"
msgstr "Autoriser uniquement la navigation vers les sites en liste blanche"

#: src/app/webbrowser/SettingsPage.qml:398
#: src/app/webbrowser/SettingsPage.qml:589
msgid "Camera & microphone"
msgstr "Caméra & microphone"

#: src/app/webbrowser/SettingsPage.qml:407
msgid "Clear browsing history"
msgstr "Supprimer l’historique de navigation"

#: src/app/webbrowser/SettingsPage.qml:411
msgid "Clear browsing history?"
msgstr "Effacer l'historique de navigation ?"

#: src/app/webbrowser/SettingsPage.qml:419
#: src/app/webcontainer/WebappSettingsPage.qml:247
msgid "Clear cache"
msgstr "Vider le cache"

#: src/app/webbrowser/SettingsPage.qml:422
#: src/app/webcontainer/WebappSettingsPage.qml:250
msgid "Clear cache?"
msgstr "Vider le cache ?"

#: src/app/webbrowser/SettingsPage.qml:430
#: src/app/webcontainer/WebappSettingsPage.qml:258
msgid "Clear all cookies"
msgstr "Supprimer tous les cookies"

#: src/app/webbrowser/SettingsPage.qml:433
#: src/app/webcontainer/WebappSettingsPage.qml:261
msgid "Clear all Cookies?"
msgstr "Supprimer tous les cookies ?"

#: src/app/webbrowser/SettingsPage.qml:516
msgid "Custom homepage"
msgstr "Page d'accueil personnalisée"

#: src/app/webbrowser/SettingsPage.qml:601
msgid "Microphone"
msgstr "Microphone"

#: src/app/webbrowser/SettingsPage.qml:622
msgid "Camera"
msgstr "Caméra"

#: src/app/webbrowser/TabComponent.qml:282
msgid "Swipe Up To Exit Full Screen"
msgstr "Faites glisser vers le haut pour sortir du plein écran"

#: src/app/webbrowser/TabComponent.qml:283
msgid "Press ESC To Exit Full Screen"
msgstr "Appuyez sur Échap pour sortir du plein écran"

#: src/app/webbrowser/TabPreview.qml:113
msgid "Tap to view"
msgstr "Appuyez pour voir"

#: src/app/webbrowser/TabsBar.qml:64 src/app/webbrowser/TabsList.qml:100
msgid "New tab"
msgstr "Nouvel onglet"

#: src/app/webbrowser/TabsBar.qml:99
msgid "Move to New Window"
msgstr "Déplacer vers une nouvelle fenêtre"

#: src/app/webbrowser/TabsBar.qml:116
msgid "Close Tab"
msgstr "Fermer l'onglet"

#: src/app/webbrowser/UrlPreviewDelegate.qml:138
msgid "Remove"
msgstr "Supprimer"

#: src/app/webcontainer/AccountChooserDialog.qml:62
msgid ""
"No accounts have been linked to this webapp; press the item below to add an "
"account."
msgstr ""
"Aucun compte n’a été associé à cette application Web. Cliquez ci-dessous "
"pour ajouter un compte."

#: src/app/webcontainer/AccountChooserDialog.qml:78
msgid "Add account"
msgstr "Ajouter un compte"

#: src/app/webcontainer/AccountChooserDialog.qml:87
msgid "Don't use an account"
msgstr "Ne pas utiliser de compte"

#: src/app/webcontainer/AccountErrorScreen.qml:39
msgid "Account error"
msgstr "Erreur de compte"

#: src/app/webcontainer/AccountErrorScreen.qml:50
msgid "Close"
msgstr "Fermer"

#: src/app/webcontainer/AccountsLogic.qml:63
msgid ""
"Account window could not be opened. You can only create one account at a "
"time; please try again after closing all other account windows."
msgstr ""
"La fenêtre des comptes n’a pas pu être ouverte. Il n’est possible de créer "
"qu’un seul compte à la fois. Veuillez essayer à nouveau après avoir fermé "
"les autres fenêtres de comptes."

#: src/app/webcontainer/AccountsLogic.qml:214
msgid "Authentication failed"
msgstr "Échec de l'authentification"

#. TRANSLATORS: %1 refers to the application name, %2 refers to the account provider
#: src/app/webcontainer/AccountsSplashScreen.qml:45
#, qt-format
msgid "<b>%1</b> needs to access your %2 online account."
msgstr "<b>%1</b> a besoin d’accéder à votre compte %2."

#. TRANSLATORS: %1 refers to the application name, %2 refers to the account provider
#: src/app/webcontainer/AccountsSplashScreen.qml:55
#, qt-format
msgid "<b>%1</b> would like to access your %2 online account."
msgstr "<b>%1</b> souhaite accéder à votre compte %2."

#: src/app/webcontainer/AccountsSplashScreen.qml:64
msgid ""
"Choose an account now, or skip this step and choose an online account later."
msgstr ""
"Choisissez un compte maintenant ou ignorez cette étape pour choisir un "
"compte plus tard."

#: src/app/webcontainer/AccountsSplashScreen.qml:77
msgid "Close the app"
msgstr "Fermer l’application"

#: src/app/webcontainer/AccountsSplashScreen.qml:77
msgid "Skip"
msgstr "Passer"

#: src/app/webcontainer/AccountsSplashScreen.qml:84
msgid "Choose account"
msgstr "Choisissez un compte"

#: src/app/webcontainer/SadPage.qml:45
msgid "Oops, something went wrong."
msgstr "Oups, une erreur s'est produite."

#: src/app/webcontainer/WebappSettingsPage.qml:38
msgid "WebappContainer Settings"
msgstr "Paramètres de WebappContainer"

#: src/app/webcontainer/WebappSettingsPage.qml:163
msgid "Reset webapp settings"
msgstr "Réinitialiser les paramètres de l'application Web"

#: src/app/webcontainer/WebViewImplOxide.qml:330
#, qt-format
msgid "domain %1 is now whitelisted, please reload the page."
msgstr ""
"Le domaine %1 est désormais en liste blanche. Veuillez recharger la page."

#: src/app/ZoomControls.qml:61
msgid "Zoom Out"
msgstr "Dézoomer"

#: src/app/ZoomControls.qml:68
msgid "Reset"
msgstr "Réinitialiser"

#: src/app/ZoomControls.qml:68
msgid "fit"
msgstr "Ajuster"

#: src/app/ZoomControls.qml:75
msgid "Zoom In"
msgstr "Zoomer"

#: src/app/ZoomControls.qml:100
msgid "Current Zoom"
msgstr "Zoom actuel"

#: src/app/ZoomControls.qml:101
msgid "domain"
msgstr "domaine"

#: src/app/ZoomControls.qml:101
msgid "default"
msgstr "par défaut"

#: src/app/ZoomControls.qml:101
msgid "auto-fit"
msgstr "auto-ajustement"

#: src/app/ZoomControls.qml:190
msgid "Save Zoom"
msgstr "Enregistrer le zoom"

#: src/app/ZoomControls.qml:192
msgid "the current web app"
msgstr "L'application Web actuelle"

#: src/app/ZoomControls.qml:195
#, qt-format
msgid ""
"The current zoom level (%1%) can be saved in %2 either for the current "
"domain or as the default zoom level."
msgstr ""
"Le niveau de zoom actuel (%1%) peut être enregistré dans %2 soit pour le "
"domaine actuel uniquement, soit comme niveau de zoom par défaut."

#: src/app/ZoomControls.qml:197
#, qt-format
msgid "The current zoom level (%1%) can be saved in %2 for the current domain."
msgstr ""
"Le niveau de zoom actuel (%1%) peut être enregistré dans %2 pour le domaine "
"actuel."

#: src/app/ZoomControls.qml:199
#, qt-format
msgid ""
"The current zoom level (%1%) can be saved in %2 as the default zoom level."
msgstr ""
"Le niveau de zoom actuel (%1%) peut être enregistré pour %2 comme niveau de "
"zoom par défaut."

#: src/app/ZoomControls.qml:206
msgid "Save for domain"
msgstr "Enregistrer pour le domaine"

#: src/app/ZoomControls.qml:219
msgid "Save as default"
msgstr "Enregistrer par défaut"

#, qt-format
#~ msgid ""
#~ "The site '%1' is trying to open the following URL with a custom scheme:"
#~ msgstr ""
#~ "Le site « %1 » tente d'ouvrir l'URL suivante avec un schéma personnalisé :"

#~ msgid ""
#~ "This will try to dispatch this url to a system app if possible. Do you "
#~ "want to proceed?"
#~ msgstr ""
#~ "Une application du système va tenter d'ouvrir ce lien. Voulez-vous "
#~ "continuer ?"

#~ msgid "Pause"
#~ msgstr "Pause"

#~ msgid "Resume"
#~ msgstr "Reprendre"

#~ msgid "none"
#~ msgstr "aucun"

#, qt-format
#~ msgid ""
#~ "domain zoom (currently %1 and can be removed with reset button or from "
#~ "domain specific settings in privacy settings)"
#~ msgstr ""
#~ "zoom du domaine (actuellement %1 et peut être supprimé avec le bouton de "
#~ "réinitialisation ou à partir des paramètres spécifiques du domaine dans "
#~ "les paramètres de confidentialité)"

#~ msgid " and resets domain zoom"
#~ msgstr " et réinitialise le zoom du domaine"

#, qt-format
#~ msgid "default zoom (currently %1%, can be changed from settings menu%2)"
#~ msgstr ""
#~ "zoom par défaut (actuellement %1%, peut être modifié à partir du menu des "
#~ "paramètres %2)"

#~ msgid "or"
#~ msgstr "ou"

#~ msgid "Save as HTML / PDF"
#~ msgstr "Enregistrer en HTML / PDF"

#~ msgid ""
#~ "Set current zoom as default zoom for %1 ? (You can change it in the "
#~ "settings menu)"
#~ msgstr ""
#~ "Définir le zoom par défaut pour %1 au niveau actuel ? (Vous pouvez le "
#~ "changer dans le menu des paramètres)"

#~ msgid ""
#~ "You attempted to reach %1 but the server presented a security certificate "
#~ "which does not match the identity of the site."
#~ msgstr ""
#~ "Vous avez essayé d'accéder à %1 mais le serveur a présenté un certificat "
#~ "de sécurité qui ne correspond pas à l'identité du site."

#~ msgid ""
#~ "You attempted to reach %1 but the server presented a security certificate "
#~ "which has expired."
#~ msgstr ""
#~ "Vous avez essayé d'accéder à %1 mais le serveur a présenté un certificat "
#~ "de sécurité qui a expiré."

#~ msgid ""
#~ "You attempted to reach %1 but the server presented a security certificate "
#~ "which contains invalid dates."
#~ msgstr ""
#~ "Vous avez essayé d'accéder à %1 mais le serveur a présenté un certificat "
#~ "de sécurité qui contient des dates invalides."

#~ msgid ""
#~ "You attempted to reach %1 but the server presented a security certificate "
#~ "issued by an entity that is not trusted."
#~ msgstr ""
#~ "Vous avez essayé d'accéder à %1 mais le serveur a présenté un certificat "
#~ "de sécurité émis par une entité qui n'est pas digne de confiance."

#~ msgid ""
#~ "You attempted to reach %1 but the server presented a security certificate "
#~ "that has been revoked."
#~ msgstr ""
#~ "Vous avez essayé d'accéder à %1 mais le serveur a présenté un certificat "
#~ "de sécurité qui a été révoqué."

#~ msgid ""
#~ "You attempted to reach %1 but the server presented an invalid security "
#~ "certificate."
#~ msgstr ""
#~ "Vous avez essayé d'accéder à %1 mais le serveur a présenté un certificat "
#~ "de sécurité invalide."

#~ msgid ""
#~ "You attempted to reach %1 but the server presented an insecure security "
#~ "certificate."
#~ msgstr ""
#~ "Vous avez essayé d'accéder à %1 mais le serveur a présenté un certificat "
#~ "de sécurité non sécurisé."

#~ msgid ""
#~ "This site security certificate is not trusted\n"
#~ "You attempted to reach %1 but the server presented a security certificate "
#~ "which failed our security checks for an unknown reason."
#~ msgstr ""
#~ "Le certificat de sécurité de ce site n'est pas digne de confiance\n"
#~ "Vous avez essayé d'accéder à %1 mais le serveur a présenté un certificat "
#~ "de sécurité qui n'a pas réussi nos tests de sécurité pour une raison "
#~ "inconnue."

#~ msgid "%1 (embedded in %2)"
#~ msgstr "%1 (intégré dans %2)"

#~ msgid "%1/%2"
#~ msgstr "%1/%2"

#~ msgid ""
#~ "The system is low on memory and can't display this webpage. Try closing "
#~ "unneeded tabs and reloading."
#~ msgstr ""
#~ "Le système est trop juste en mémoire et ne peut pas afficher cette page "
#~ "Web. Essayez de fermer les onglets inutiles et de recharger."

#~ msgid "Server certificate does not match the identity of the site."
#~ msgstr "Le certificat du serveur ne correspond pas à l'identité du site."

#~ msgid "Server certificate has expired."
#~ msgstr "Le certificat du serveur a expiré."

#~ msgid "Server certificate contains invalid dates."
#~ msgstr "Le certificat du serveur contient des dates invalides."

#~ msgid "Server certificate is issued by an entity that is not trusted."
#~ msgstr ""
#~ "Le certificat du serveur est émis par un organisme qui n'est pas digne de "
#~ "confiance."

#~ msgid "Server certificate has been revoked."
#~ msgstr "Le certificat du serveur a été révoqué."

#~ msgid "Server certificate is invalid."
#~ msgstr "Le certificat du serveur est invalide."

#~ msgid "Server certificate is insecure."
#~ msgstr "Le certificat du serveur n'est pas sécurisé."

#~ msgid "Server certificate failed our security checks for an unknown reason."
#~ msgstr ""
#~ "Le certificat du serveur a échoué à nos contrôles de sécurité pour une "
#~ "raison inconnue."

#~ msgid "You are connected to"
#~ msgstr "Vous êtes connecté à"

#~ msgid "Which is run by"
#~ msgstr "Qui est géré par"

#~ msgid "Ubuntu Web Browser"
#~ msgstr "Navigateur web Ubuntu"

#~ msgid ""
#~ "Ubuntu suggests you check your network settings and try refreshing the "
#~ "page."
#~ msgstr ""
#~ "Ubuntu suggère de vérifier votre configuration réseau et d’essayer "
#~ "d’actualiser la page."

#~ msgid "Select an account"
#~ msgstr "Sélectionner un compte"

#~ msgid "Please choose a file"
#~ msgstr "Veuillez choisir un fichier"

#~ msgid "No local account found for "
#~ msgstr "Pas de compte local trouvé pour "

#~ msgid "Skip account creation step"
#~ msgstr "Sauter l'étape de création de compte"

#~ msgid "Share…"
#~ msgstr "Partager..."

#~ msgid "Open tabs"
#~ msgstr "Onglets ouverts"

#~ msgid "Add"
#~ msgstr "Ajouter"

#~ msgid "Delete all history?"
#~ msgstr "Supprimer tout l'historique ?"

#~ msgid "see more"
#~ msgstr "Afficher plus"

#~ msgid "see less"
#~ msgstr "Afficher moins"

#~ msgid "Privacy"
#~ msgstr "Vie privée"

#~ msgid "Allow opening new tabs in background"
#~ msgstr "Autoriser l’ouverture de nouveaux onglets en arrière-plan"

#~ msgid "Going to public mode will close all private tabs"
#~ msgstr "Basculer en mode public fermera tous les onglets privés"

#~ msgid "Private Mode"
#~ msgstr "Mode privé"

#~ msgid "Open a New Private Window"
#~ msgstr "Ouvrir une nouvelle fenêtre en mode navigation privée"

#~ msgid "Open a New Window"
#~ msgstr "Ouvrir une nouvelle fenêtre"
